@media handheld,only screen and (min-width:1400px){.slide-image > img{width:auto;float:right;margin-right:-170px;}
.banner-text{left:45%;}
.banner-text-ineer{width:394px;}
}
@media handheld,only screen and (max-width:1200px){.header-right{float:left;width:63%;}
.header-left{float:left;width:37%;}
.header-left span{padding-left:16px;}
.banner-div{margin:0 auto;}
.slide-image{min-width:100%;width:100%;}
.pen-right{margin-top:8px;}
.center_cont_in{width:100%;}
.center_cont > img{width:100%;margin:0 0 15px;}
.tutorial a{width:100%;margin-bottom:15px;}
.listing_inner .tutor-text-btn{margin:0;}
.about_us_part_cont_in{padding-left:20px;}
.howto_work_in{padding:59px 20px 0;}
.section-forms.section-forms-position .register-forms{margin:0;}
.account_details_in p span{font-size:13px;}
.rating_box_info{width:88%;}
}
@media only screen and (min-width:1170px){.cd-popup-container{margin:8em auto;}
.cd-popup-trigger{margin:6em auto;}
}
@media screen and (max-width:1024px){.account_details_full{padding:0;}
.account_details_in{width:100%;padding:0 0 10px;}
.tutor_class_arrange{width:50%;}
}
@media handheld,only screen and (max-width:1023px){.header-right ul li a{font-size:11px;padding:33px 11px 34px;}
.login-section{padding-left:0;}
.header-left span{padding-left:9px;margin-left:3.6%;font-size:10px;padding-bottom:34px;}
.banner-text-ineer{float:left;width:100%;text-align:center;}
.banner-div{max-width:100%;}
.banner-text{bottom:0;left:0;margin:-82px 0 0;right:0;width:100%;}
.banner-text h1{font-size:24px;margin:5px 0;}
.banner-text p{margin-bottom:13px;}
.banner-text-ineer{width:100%;}
.tutor-image{margin-top:44px;}
.logo{width:31%;}
.bb-right span{padding-left:18px;font-size:14px;}
.bb-email p{font-size:11px;line-height:16px;padding-right:7px;}
.tutor-block br{display:none;}
.tutor-block.tutor-block-contact br{display:block;}
.tutor-block{padding-left:10px;padding-right:10px;}
.tutor-detail-block{margin-bottom:25px;padding-right:25px;}
.tutor-detail-inner{margin-right:-25px;}
.tutor-text{padding-left:91px;}
.tutor-text-btn p{width:100%;padding-right:0;}
.ft-left br{display:none;}
.ft-left{padding:19px 29px 18px;}
.footer-top h5{padding:14px 0 8px;}
.ft-right{padding-left:0;}
.footer-top{padding-top:25px;padding-bottom:25px;}
.footer{padding-bottom:26px;padding-top:38px;}
.pen-right{margin-top:13px;}
}
@media screen and (min-width:1023px) and (max-width:1024px){.slide-image > img{width:60%;float:right;position:relative;top:60px;}
.banner-text{margin-left:-430px;margin-top:-70px;}
.owl-carousel .owl-wrapper{min-height:300px;}
.banner-text .quote-text{margin-top:20px;}
/*07-08-2020*/
#page > div.container.details_page > div > div > div.left_side > div.left_cont > 
div.left_cont_price.left_cont_price_profile > div.pricing-box > p {font-size: 12px !important;}
.font-media { font-size: 12px !important;}
/*07-08-2020 end*/

}
@media screen and (max-width:980px){.left_cont_price p{width:100%;margin:0;}
.left_cont_price label{float:none;}
.tutor-block.tutor-block-contact p a{word-wrap:break-word;}
.tabel_form table tr td select{width:120px;}
.rating_box_info{width:85%;}
.rating_label_in .bg_color_rating_label label{width:70px;}
.main_row_auto{width:33.3%;}
.main_row_auto_in{width:20%;}
.main-row_left input[type="submit"]{width:auto;}
.tutor-block.tutor-block-contact p b{display:block;}
.tabel_form table{display:block;}
.tabel_form table thead{display:block;}
.tabel_form thead tr{left:-9999px;position:absolute;top:-9999px;}
.tabel_form table tr th{display:block;}
.tabel_form table tbody{display:block;}
.tabel_form table tr{display:block;border:1px solid #c1c1c1;}
.tabel_form table tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.tabel_form table tr td::before{left:6px;padding-right:10px;position:absolute;top:10px;white-space:nowrap;width:45%;}
.tabel_form table tr td:nth-of-type(1)::before{content:"Subject";}
.tabel_form table tr td:nth-of-type(2)::before{content:"Level";}
.tabel_form table tr td:nth-of-type(3)::before{content:"Grade";}
.tabel_form table tr td:nth-of-type(4)::before{content:"Year";}
.tabel_form table tr td:nth-of-type(5)::before{content:"Action";}
.tabel_form table tr td select{width:100%;}
.tabel_form_name table tr td:nth-of-type(3)::before{content:"Action";}
.header-right ul.login-section li ul{right:0;}
.header-right ul.login-section li:hover ul{top:81px;}
/*07-08-2020*/
#page > div.container.details_page > div > div > div.left_side > div.left_cont > 
div.left_cont_price.left_cont_price_profile > div.pricing-box > p { width: auto !important;}

}
@media only screen and (min-width:767px){.panel{display:none!important;}
body{margin:0!important;}
html.mm-opening .mm-slideout{transform:none!important;}
}
@media handheld,only screen and (max-width:767px){body #hamburger{display:block;}
.navigation{display:none;}
.header-right ul{display:none;}
.header-right ul.login-section{display:block;}
.header{background-color:#fff;padding-top:45px;}
.tutor-block{padding:25px 0;width:100%;border-left:none;}
.tutor-detail-inner{margin-right:0;}
.tutor-detail-block{width:100%;padding-right:0;}
.tutor-detail{padding-top:25px;}
.ft-left{width:100%;margin-bottom:25px;}
.ft-right{width:100%;}
.bb-left,.bb-right{padding:29px 15px;width:100%;}
.container.banner-bottom{padding-left:0;padding-right:0;}
.red-overlay{display:none;}
.bb-right span{padding-left:0;}
.header-left{width:70%;}
.header-right{width:30%;}
.pen-right{margin-top:15px;}
.log-account{width:100%;max-width:inherit;margin:0 0 15px;}
.left_side{width:100%;}
.center_side{width:100%;margin-top:20px;padding:0;}
.right_side{width:100%;margin-top:20px;}
.listing_inner{width:100%;}
.slider{width:100%;}
.tutor-block.tutor-block-map{width:100%;}
.tutor-block.tutor-block-map > iframe{height:100%!important;}
.about_us_box_img{width:100%;position:static;}
.about_us_box_content{width:100%;padding:30px 30px 0;}
.about_us_part_cont_in{width:100%;padding:30px;}
.about_us_box_img_right{width:100%;position:static;}
.how-we-work .left_side{width:100%;padding:0 0 30px;}
.left_img.left_img_in{height:auto;}
.left_cont.left_cont_info{width:100%;}
.tutor-block.tutor-block-contact{width:100%;}
.log-account.log-account-right{width:100%;}
.half_row{width:100%;padding:0 10px 15px;}
.full_row{padding:0;}
.log-account-full-in .log-account{width:100%;}
.log-account-full-in .log-account.register-field{width:100%;}
.log-account-full-in h1{padding:0 30px;}
.main-row label.padding_top{padding-top:15px;}
.payment_history_table table.dataTable{display:block;}
.payment_history_table table.dataTable thead{display:block;}
.payment_history_table table.dataTablead tr{left:-9999px;top:-9999px;}
.payment_history_table table.dataTable tr th{display:none;}
.payment_history_table table.dataTable tbody{display:block;}
.payment_history_table table.dataTable tr{display:block;border:1px solid #c1c1c1;}
.payment_history_table table.dataTable tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.payment_history_table table.dataTable tr td::before{left:6px;padding-right:10px;position:absolute;top:11px;white-space:nowrap;width:45%;}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(1)::before{content:"Payment id";}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(2)::before{content:"Paid For";}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(3)::before{content:"Package id";}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(4)::before{content:"Amount";}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(5)::before{content:"Date";}
.payment_history_table table.dataTable.payment_history_responsive tr td:nth-of-type(6)::before{content:"Status";}
.payment_history_table table{display:block;}
.payment_history_table table thead{display:block;}
.payment_history_table table tr{left:-9999px;top:-9999px;display:block;}
.payment_history_table table tr:nth-of-type(2n+1){background:#eee none repeat scroll 0 0;}
.payment_history_table table tr th{display:none;}
.payment_history_table table tbody{display:block;}
.payment_history_table table tr{display:block;border:1px solid #c1c1c1;}
.payment_history_table table tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.payment_history_table table tr td::before{left:6px;padding-right:10px;position:absolute;top:11px;white-space:nowrap;width:45%;}
.payment_history_table table.package_responsive tr td:nth-of-type(1)::before{content:"Package Name";}
.payment_history_table table.package_responsive tr td:nth-of-type(2)::before{content:"Price";}
.payment_history_table table.package_responsive tr td:nth-of-type(3)::before{content:"Limit";}
.payment_history_table table.package_responsive tr td:nth-of-type(4)::before{content:"Valid Days";}
.payment_history_table table.package_responsive tr td:nth-of-type(5)::before{content:"Action";}
.payment_history_table table.tating_responsive tr td:nth-of-type(1)::before{content:"Review id";}
.payment_history_table table.tating_responsive tr td:nth-of-type(2)::before{content:"Tutorial id";}
.payment_history_table table.tating_responsive tr td:nth-of-type(3)::before{content:"Tutorial Title";}
.payment_history_table table.tating_responsive tr td:nth-of-type(4)::before{content:"Review Date";}
.payment_history_table table.tating_responsive tr td:nth-of-type(5)::before{content:"From";}
.payment_history_table table.tating_responsive tr td:nth-of-type(6)::before{content:"Comment";}
.payment_history_table table.tating_responsive tr td:nth-of-type(7)::before{content:"Rating";}
.payment_history_table table.tating_responsive tr td:nth-of-type(8)::before{content:"Action";}
.header-right ul.login-section li ul{display:block;right:0;}
.package_box{width:100%;padding:0 0 20px;}
.left_img.left_imgaccount{height:auto;}
.account_details_margin{margin:0;}
.rating_full_box{text-align:center;margin:0 0 30px;}
.rating_image_box{float:none;display:inline-block;}
.rating_box_info{text-align:left;width:100%;padding-left:0;padding-top:30px;}
.rating_box_info::after{left:48%;top:15px;}
.massage_box table{display:block;}
.massage_box table thead{display:block;}
.massage_box table tr{left:-9999px;top:-9999px;display:block;}
.massage_box table tr:nth-of-type(2n+1){background:#eee none repeat scroll 0 0;}
.massage_box table tr th{display:none;}
.massage_box table tbody{display:block;}
.massage_box table tr{display:block;border:1px solid #c1c1c1;}
.massage_box table tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.massage_box table tr td::before{left:6px;padding-right:10px;position:absolute;top:11px;white-space:nowrap;width:45%;}
.massage_box table tr td:nth-of-type(1)::before{content:"";}
.massage_box table tr td:nth-of-type(2)::before{content:"From";}
.massage_box table tr td:nth-of-type(3)::before{content:"Subject";}
.massage_box table tr td:nth-of-type(4)::before{content:"Student";}
.massage_box table tr td:nth-of-type(5)::before{content:"Date";}
.rating_label_in{width:100%;padding-bottom:10px;}
.tutor_availability_box{width:100%;}
.search_tutor_left{width:100%;}
.session_body table.dataTable{display:block;}
.session_body table.dataTable thead{display:block;}
.session_body table.dataTable thead tr{left:-9999px;position:absolute;top:-9999px;}
.session_body table.dataTable tr th{display:block;}
.session_body table.dataTable tbody{display:block;}
.session_body table.dataTable tr{display:block;border:1px solid #c1c1c1;}
.session_body table.dataTable tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.session_body table.dataTable tr td::before{left:6px;padding-right:10px;position:absolute;top:10px;width:45%;}
.session_body table.dataTable tr td:nth-of-type(1)::before{content:"Classroom Id";}
.session_body table.dataTable tr td:nth-of-type(2)::before{content:"Classroom Name";}
.session_body table.dataTable tr td:nth-of-type(3)::before{content:"Scheduled Date & Time";overflow:hidden;}
.session_body table.dataTable tr td:nth-of-type(4)::before{content:"No. of Invites";text-align:left;}
.session_body table.dataTable tr td:nth-of-type(5)::before{content:"Action";text-align:left;}
.invoice_from{width:100%;padding:0 10px 20px;}
.tutorials_payment_table table{display:block;}
.tutorials_payment_table table thead{display:block;}
.tutorials_payment_table table thead tr{left:-9999px;position:absolute;top:-9999px;}
.tutorials_payment_table table tr th{display:block;}
.tutorials_payment_table table tbody{display:block;}
.tutorials_payment_table table tr{display:block;border:1px solid #c1c1c1;}
.tutorials_payment_table table tr td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;border-image:none;border-style:none none solid;border-width:medium medium 1px;padding-left:50%;padding-top:10px;padding-bottom:10px;position:relative;display:block;height:41px;}
.tutorials_payment_table table tr td::before{left:6px;padding-right:10px;position:absolute;top:10px;width:45%;}
.tutorials_payment_table table tr td:nth-of-type(1)::before{content:"Booking ID";}
.tutorials_payment_table table tr td:nth-of-type(2)::before{content:"Class Name";}
.tutorials_payment_table table tr td:nth-of-type(3)::before{content:"Tutor Name";overflow:hidden;}
.tutorials_payment_table table tr td:nth-of-type(4)::before{content:"Subject Name";text-align:left;}
.tutorials_payment_table table tr td:nth-of-type(5)::before{content:"Level Name";text-align:left;}
.tutorials_payment_table table tr td:nth-of-type(6)::before{content:"Date";text-align:left;}
.tutorials_payment_table table tr td:nth-of-type(7)::before{content:"Price";text-align:left;}
.price-box-page{padding-left:20px;padding-right:20px;}
.price-box-page .main-row-auto{width:100%;margin-top:15px;padding:0;}
.price-box-page .main-row-auto input{width:100%;}
.tutor-set-price-cont{padding-top:15px;}
.set-price-page .about_title h2{font-size:19px;}
.srt-price-img{margin-top:15px;}
.massges_view_page .msg_thumb{width:60px;height:60px;}
.massges_view_page .msg_data::after{top:22px;}
}
@media screen and (max-width:640px){.parent_rating_right{margin-top:15px;width:100%;}
.parent_rating_chart_in{width:75%;}
.rating_green_dark{width:150px;}
.rating_green_light{width:50px;}
.rating_yellow{width:40px;}
.rating_orang{width:20px;}
.rating_red{width:30px;}
}
@media handheld,only screen and (max-width:639px){.banner-text{position:static;width:100%;margin:0;padding:30px 15px;}
.banner-text .quote-text{float:left;margin-bottom:30px;margin-top:14px;}
.footer .footer-inner p{display:block;text-align:center;}
.footer ul{width:100%;text-align:center;margin-top:6px;}
.footer{padding-top:31px;}
.footer-inner{padding-bottom:48px;}
.footer p{text-align:center;}
.pen-right{margin-top:18px;}
.about_us_box p > img{width:100%;max-width:inherit;}
.about_us_part_cont_in p > img{width:100%;max-width:inherit;}
.one_row label{float:none;width:225px;}
.dataTables_filter{clear:both;display:block;float:left;margin:15px 0 0;}
.rating_box_info::after{left:47%;}
.rating_title_cont_in label{width:60px;}
.rating_title_cont_in span{margin:0 4% 0 0;}
.tutor_class_arrange{width:100%;}
.main_row_auto{width:100%;}
.main_row_auto_in{width:100%;}
.main-row_left input[type="submit"]{float:right;}
.main-row video{width:100%!important;height:auto;}
.tab_menu_home ul.nav.nav-tabs{text-align:left;}
.nav-tabs li{display:block;}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{width:94%!important;}
}
@media handheld,only screen and (max-width:479px){.header{position:relative;}
.header-left{width:auto;text-align:left;}
.logo{width:auto;display:block;padding:38px 0 5px;}
.header-left span{position:absolute;top:15px;right:20px;z-index:10;color:#fff;}
.header-right ul.login-section{text-align:center;width:auto;position:absolute;top:0;right:0;z-index:10;}
.header-right ul.login-section li a{padding-bottom:12px;padding-right:15px;padding-top:13px;}
.header-right ul.login-section li:hover ul{top:104px;}
.header-right{width:auto;float:right;}
.header-right ul.login-section{position:static;display:block;}
.header-right ul.login-section li ul li a{text-align:left;}
.header-left span{margin-left:0;padding:0 0 25px;border:none;display:block;}
.header-right ul li a{font-size:14px;}
.bb-right span{font-size:12px;}
.footer-inner{padding-bottom:36px;float:left;width:100%;}
.footer ul li{display:block;padding-left:0;padding-top:9px;}
.bb-right span{font-size:14px;display:block;text-align:center;width:100%;}
.bb-email{margin-top:12px;text-align:center;width:100%;}
.bb-email p{font-size:14px;line-height:16px;padding-right:7px;}
.tutor-image{margin-top:0;width:100%;}
.tutor-text{float:left;margin-left:0;padding:25px;width:100%;}
.tutor-image > img{width:100%;}
.pen-right{margin-top:20px;}
.main-row .half-div{width:100%;margin:0 0 10px;}
.listing_inner .tutor-detail-block p{float:left;}
.listing_inner .tutor-detail-block .tutor-text-title p{float:none;}
.payment_history_table .dataTables_paginate{margin-top:10px;}
.payment_history_table table.dataTable{margin-bottom:15px!important;}
.payment_history_table table{margin-bottom:15px!important;}
.payment_history_table .row .col-xs-6 .dataTables_info{width:100%;text-align:center;padding:0;}
.account_details_in p label{width:115px;margin:0;font-size:12px;}
.account_details_in p span{font-size:12px;width:170px;}
.rating_box_info::after{left:46%;}
.rating_title h3{width:100%;}
.rating_title_right{float:left;}
.rating_label_in{width:100%;float:left;padding:0 0 5px;}
.rating_title_cont_in label{width:70px;}
.massges_view_details_full .account_details_in p label{width:75px;}
.massges_view_details_full .account_details_in p span{width:190px;}
.tab_menu ul li a{font-size:13px;padding:10px 2px;}
.tutor_class_arrange_box_home .tutor_class_arrange_in p label{width:100%;}
.tutor_class_arrange_box_home .tutor_class_arrange_in p span{padding-left:10px;}
.tutor_class_arrange_three .tutor_class_arrange_in p label{width:100%;}
.tutor_class_arrange_three .tutor_class_arrange_in p span{padding-left:10px;}
.log-account{min-height:inherit;}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{left:11px!important;}
.banner-bottom .bb-left span{width:100%;margin:0;text-align:center;}
.tutor-text .about_tutor{height:auto;overflow:unset;}
}
@media screen and (max-width:479px){.note_class.note_class_in_register{width:100%;}
.note_class.note_class_in_register a{display:block;}
}
@media screen and (max-width:1100px){.banner-text .quote-text{float:none;margin-top:20px;}
}
@media screen and (max-width:1000px){/*.tutor-block{min-height:430px;}*/
}
@media screen and (max-width:900px){/*.slide-image{min-height:300px;}*/
.banner-text span{font-size:12px;}
/*.tutor-block{min-height:460px;}*/
.tutor-block p{font-size:12px;}
}
@media screen and (max-width:767px){.tutor-block{min-height:100%;}
}